tales-of-majeyal (1.6.6-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 30 Jan 2020 20:17:41 -0800

tales-of-majeyal (1.6.6-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 30 Jan 2020 19:11:42 -0800

tales-of-majeyal (1.6.5-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 22 Dec 2019 08:25:30 -0800

tales-of-majeyal (1.6.4-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 29 Nov 2019 19:10:16 -0800

tales-of-majeyal (1.6.1-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 25 Nov 2019 16:23:39 -0800

tales-of-majeyal (1.6.0-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 08 Nov 2019 18:51:16 -0800

tales-of-majeyal (1.6.0-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 08 Nov 2019 17:28:46 -0800

tales-of-majeyal (1.5.10-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17.
  * added libpng-dev | libpng12-dev to the control file

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 03 Jul 2018 15:02:47 -0700

tales-of-majeyal (1.5.9-1mx17+1) mx; urgency=medium

  * New release repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 16 May 2018 04:36:51 -0700

tales-of-majeyal (1.5.5-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 01 Oct 2017 17:00:04 -0400

tales-of-majeyal (1.5.5-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 27 May 2017 10:06:54 -0700

tales-of-majeyal (1.5.5-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 23 May 2017 23:26:36 +0200

tales-of-majeyal (1.5.4-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 23 May 2017 20:53:20 +0200

tales-of-majeyal (1.5.3-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 11 Apr 2017 20:20:49 +0200

tales-of-majeyal (1.5.2-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 21 Mar 2017 18:25:30 +0100

tales-of-majeyal (1.5.1-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 17 Mar 2017 18:11:13 +0100

tales-of-majeyal (1.5.0-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Thu, 09 Mar 2017 18:21:25 +0100

tales-of-majeyal (1.4.9-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 06 Nov 2016 17:29:33 +0100

tales-of-majeyal (1.4.8-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 14 Jun 2016 19:13:00 +0200

tales-of-majeyal (1.4.7-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Mon, 13 Jun 2016 21:48:48 +0200

tales-of-majeyal (1.4.6-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 11 Mar 2016 20:06:48 +0100

tales-of-majeyal (1.4.5-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Mon, 29 Feb 2016 20:33:03 +0100

tales-of-majeyal (1.4.4-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 21 Feb 2016 02:02:23 +0100

tales-of-majeyal (1.4.3-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 03 Feb 2016 20:04:04 +0100

tales-of-majeyal (1.4.2-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Thu, 28 Jan 2016 19:13:47 +0100

tales-of-majeyal (1.4.1-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 26 Jan 2016 19:55:11 +0100

tales-of-majeyal (1.4.0-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 26 Jan 2016 18:25:03 +0100

tales-of-majeyal (1.3.3-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Mon, 30 Nov 2015 19:43:45 +0100

tales-of-majeyal (1.3.2-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 29 Nov 2015 22:10:40 +0100

tales-of-majeyal (1.3.1-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 29 Mar 2015 16:39:32 +0200

tales-of-majeyal (1.3.0-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 18 Mar 2015 20:33:53 +0100

tales-of-majeyal (1.2.5-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Thu, 06 Nov 2014 21:06:13 +0100

tales-of-majeyal (1.2.4-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 18 Oct 2014 19:39:45 +0200

tales-of-majeyal (1.2.3-1~getdeb1) trusty; urgency=medium

  * New upstream version
    Release highlights:

    Important bugfixes
    Better balancing of Mindslayers

    Expanded changelist:﻿

    Vitality triggers correctly from Berserker Rage
    Charged Strike on a frozen target vaporizes the ice into a flash of
    vapour that knocks back foes
    Charged Strike on a pinned target will charge up Charge Shield
    Thermal Strike on a pinned target will summon a encasing wall of ice
    Shocked effect now also reduces pin resistance, mostly to the benefit of
    mindslayers
    Dogroth Caldera fumes go inactive after the boss deth, even on the first
    level
    Temporal Rift shield is no longer metallic
    The Eidolon can now teleport players someplace else on the level when
    coming from the Infinite Dungeon
    Projectile evasion buffs do not stack, only the highest is used
    Fixed Tirakai's Maul
    Molten Skin boosts both Sun and Sunlight trees
    Uniques count as bosses in the charsheet counter instead of rares
    Skeleton and Ghoul racial stat increases are always integers now
    Fixed Bloody Butcher to correcty add physical power and to work with Deep
    Wound effect
    Fixed stoneskin-like shader auras to be symetrical again
    Fixed Bombardment not using the correct shot power
    Fixed Hurricane Short on right click too
    Improved Total Thuggery AI hints
    Fixed Swift Shot and Feed to work on right click
    Improved Feed particle effect
    Ethereal Embrace tooltip correctly states that it improves damage shields
    Everpyre Blade is not considered metallic anymore
    Husks now get a self destruct button just like golems
    Fixed Path of the Sun interraction with Fearless Cleave
    Fixed the "anti inferior to 1.2.0" message when loading savefiles to only
    trigger for the ToME module
    Fixed Sentry and High capacity ammo egos to not make non-integer ammo
    number
    Fixed partial ASCII-ification when reloading on a worldmap ambush
    Fixed Chant of Fortress tooltip
    Numerous improvements & balancing to Mindslayers
    Adventurer class now has low mana regen
    Fix daikara's pyroclast gfx effect
    Fixed Cursed Sentry speed display
    Nerfed Vitality regen and added a cooldown
    Fixed Reknor lore accountancy
    Static Map generator can load maps from addon's data folder
    Respec'ing the last talent points can only happen in town (this will only
    affect new characters)
    Fixed Unseen Force
    Fixed Uttercold piercing
    Fixed Suncloak display
    Fixed Frenzy from the Murderblade to not kill you through heorism
    Fixed Combination Kick removing too many sustains
    Fixed Rotting Titan
    Undead characters should not get antimagic items from the merchant
    artifact
    Fixed volumetric aura shader for OSX
    Fixed bone shield shader for OSX
    Animus Purge can not be used on creatures with special death scripts
    Fixed Unstoppable
    Fixed Limmir disappearing when leaving the level
    Path of the Sun also makes the actor avoid traps
    Bump Arcane Combat chance when using shields to 75%
    Bump Arcane Destruction chance when using shields to 75%
    Reduced magewarrior staves power a little
    Acid Wave and Biting Gale runes correctly check their corresponding
    immunities
    Added Shasshhiy'Kaish tile to the custom birth tiles option
    Fixed trollmire loot tier

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 05 Jul 2014 02:33:15 +0200

tales-of-majeyal (1.2.2-1~getdeb1) trusty; urgency=medium

  * New upstream version
    - Reduced Death Dance bleed damage
    - Fixed the donator achievements when playing higher difficulty mode
    - Reduced Displacement Shield mana cost
    - Fixed a bug that made mouse hard to move when targeting under the game
    log in some circumstances
    - Added an icon to webviews to copy the current URL to clipboard
    - Mummy wrappings are considered light armour now
    - Fixed Cuirass of the Dark Lord
    - Fixed Rak'Shor Cultist, again
    - Fixed Wintertide storm effect
    - Moving an item out of the transmogrification chest correctly checks
    encumberance
    - Click on your own character to pass a turn correctly reload ammo too
    - Crystal walls in the crystaline old forest are diggable
    - Fixed crystaline forest "eating" vault walls in the old forest
    - Fixed Shattering Charge range limit
    - Fixed Buckler Mastery
    - Ring of the War Master now also improved 2h assault talents
    - Fixed the bug that turned the level into half-ascii mode after coming
    out of the Eidolon/Fearscape/Dreamscape after a save&reload
    - Fixed Alchemist Golem gaining too much talents in the Infinite Dungeon
    - Renamed Lightbringer's Rod to Wand to keep naming consistent
    - Improved reshaped weapons/armours display
    - Rare items/randarts with negative life will not always spawn with the
    max value
    - Nerfed Mucus damage a little
    - Uncapped Recovery and altered scaling
    - Fixed Infinite Dungeon having most creatures poison immune
    - Fixed corrupting the heart of the sandworm queen on the altar on the
    same turn as being fearscaped
    - Gaining a high difficulty achievement also grants lower achievements
    - Fixed devour life damage type
    - Fixed crash after saving that happened to some people
    - Fix Bash and Smash
    - Fixed Fearless Cleave

 -- Jhonny Oliveira <jhonny.oliveira@gmail.com>  Thu, 12 Jun 2014 20:08:42 +0200

tales-of-majeyal (1.2.1-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 06 Jun 2014 23:18:06 +0200

tales-of-majeyal (1.2.0-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 04 Jun 2014 20:22:53 +0200

tales-of-majeyal (1.1.5-1~getdeb1) trusty; urgency=low

  * Initial release (LP: #1325323)

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 01 Jun 2014 17:59:11 +0200
